Package twisted :: Package enterprise :: Module row :: Class KeyFactory

[frames | no frames]

## Class KeyFactory

I create unique keys to use as primary key columns in database tables. I am able to use a specified range. I am deprecated, don't use me. (NOTE: not thread safe....)

Method Summary
| `__init__(self, minimum, pool)`
| `getNextKey(self)`

Generated by Epydoc 2.0 on Sat May 15 20:08:48 2004 | http://epydoc.sf.net